/* header */
.header {
    position: relative;
    letter-spacing: -0.65px;
}

.header .m_menu {
    visibility: hidden;
    position: absolute;
}

.header .m_gnb_wrap {
    position: absolute;
    visibility: hidden;
    z-index: 9999;
}

.header > .inner {
    position: relative;
}

.header .gnb_menu {
    height: 70px;
    /*상단 탑바 아래 테두리 삭제*/
    /* border-bottom: 1px solid #00000024; */
    /* background-color: #faf4fe; */
    position: relative;
    z-index: 1;
}

.header .gnb_menu.fix {
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 2000;
}

.header .gnb_menu.sub {
    background-color: #fff;
    width: 100%;
    top: 0;
    z-index: 10;
}
.header .gnb_menu.sub.fix {
    position: fixed;

}


.header h1 {
    float: left;
    padding-top: 23px;
}

.header h1 .logo_area {
    display: block;
    width: 170px;
    height: 25px;
    background-image: url(../images/logo/kgci_color.svg);
    background-repeat: no-repeat;
}

.header .gnb {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    z-index: 2;
}

.header .gnb > li {
    text-align: center;
    float: left;
    width: 140px;
}

.header .gnb > li a {
    color: #333;
    display: block;
    line-height: 70px;
    font-size: 20px;
    position: relative;
    cursor: pointer;
}

.header.dark .gnb_menu {
    background: #fff;
    transition: .3s ease-out
}

.header .gnb_admin {
    float: right;
    font-size: 18px;
    overflow: hidden;
}

.header .gnb_admin > a {
    line-height: 70px;
    float: left;
    color: #333;
}

.header .gnb_admin > a:hover {
    color: #5f17bc;
    transition: .3s ease-out;
}

.header .gnb_admin > a:nth-child(2) {
    position: relative;
    display: inline-block;
    width: 25px;
    height: 25px;
    margin-top: 23px;
    margin-left: 35px;
    background-image: url(../images/magnifying_gray.svg);
    background-position: center;
    background-size: 78%;
}

.header .gnb_admin > a:nth-child(2):hover {
    background-image: url(../images/magnifying_purp.svg);
}

.header .gnb_admin > a:nth-child(2)::before {
    position: absolute;
    content: "";
    height: 12px;
    width: 1px;
    background-color: #00000042;
    top: 8px;
    left: -18px;
}

.header .gnb_admin .search-area {
    visibility: hidden;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100vh;
    z-index: 1000;
    background-color: rgba(0, 0, 0, 0.3);
    overflow: hidden;
}

.header .gnb_admin .search-area.active {
    visibility: visible;
}

.header .gnb_admin .search-area.active .top {
    transform: translateY(0);
}

.header .gnb_admin .search-area .top {
    background-color: #764ccb;
    height: 330px;
    transform: translateY(-100%);
    transition: 0.5s all;
    text-align: center;
    padding-top: 60px;
}

.header .gnb_admin .search-area .top .inner {
    position: relative;

}

.header .gnb_admin .search-area .top .inner button {
    top: -35px;
    position: absolute;
    right: 20px;
    width: 35px;
    height: 35px;
    background-color: transparent;
    border: 0;
    cursor: pointer;
}

.header .gnb_admin .search-area .top .inner button::before {
    content: "";
    position: absolute;
    height: 2px;
    width: 24px;
    left: 1px;
    transform: rotate(45deg);
    transition: .5s transform cubic-bezier(0.1, 0.76, 0.55, 0.9);
    background: #fff;
}

.header .gnb_admin .search-area .top .inner button::after {
    content: "";
    position: absolute;
    height: 2px;
    width: 24px;
    left: 1px;
    transform: rotate(-45deg);
    transition: .5s transform cubic-bezier(0.1, 0.76, 0.55, 0.9);
    background: #fff;
}
.header .gnb_admin .search-area .top .inner button:hover::before {
    transform: rotate(405deg);
}
.header .gnb_admin .search-area .top .inner button:hover::after {
    transform: rotate(315deg);
}

.header .gnb_admin .search-area .top h3 {
    font-size: 38px;
    letter-spacing: -2px;
    font-weight: 700;
    color: #fff;
    padding-bottom: 10px;
}

.header .gnb_admin .search-area .top .srch_wrap {
    display: inline-block;
    margin-top: 30px;
    padding: 10px 20px;
    background: #fff;
    overflow: hidden;
}

.header .gnb_admin .search-area .top .srch_wrap input {
    border: 0;
    width: 700px;
    height: 50px;
    font-size: 18px;
    float: left;
    padding: 0;
}

.header .gnb_admin .search-area .top .srch_wrap input::placeholder {
    color: #b7b7b7;
}

.header .gnb_admin .search-area .top .srch_wrap a {
    width: 40px;
    height: 40px;
    margin-top: 6px;
    background-image: url(../images/magnifying_purp.svg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: 60%;
    margin-left: 10px;
    display: inline-block;
}

.header .gnb_admin .search-area .top ul {
    overflow: hidden;
    justify-content: center;
    display: flex;
    margin-top: 25px;
}

.header .gnb_admin .search-area .top ul li {
    padding: 0 20px;
    font-size: 16px;
    color: #686868;
    color: #fff;
}

.header .gnb_admin .search-area .top ul li a {
    position: relative;
    line-height: 25px;
    color: #fff;
}

.header .gnb_admin .search-area .top ul li a::after {
    content: "";
    position: absolute;
    width: 1px;
    height: 12px;
    top: 7px;
    background: #ffffff4a;
    right: -22px;
}

.header .gnb_admin .search-area .top ul li:last-child a::after {
    display: none;
}

.header .gnb_admin .search-area .top ul li a:hover {
    color: #fff;
}


/* subpage title */

.subpage_tit {
    height: 340px;
    background-position: 50% -20px;
}
.subpage_tit.admg {
    margin-top: 70px;
}

.subpage_tit.tech {
    background-image: url(../images/sub_tech.jpg);
    background-color: #e7f3ff;
}

.subpage_tit.cservice {
    background-image: url(../images/sub_service4.jpg);
    background-color: #fff2e6;
}

.subpage_tit.cservice .txt_wrap p {
    color: #ffb57d;
}

.subpage_tit.serapply {
    background-image: url(../images/sub_service1.jpg);
    background-color: #e8f7f7;
}

.subpage_tit.serapply .txt_wrap p {
    color: #7ad2bf;
}

.subpage_tit.service_pay {
    background-image: url(../images/sub_service2.jpg);
    background-color: #f9f4ff;
}

.subpage_tit.service_pay .txt_wrap p {
    color: #cfb4f1;
}

.subpage_tit .txt_wrap {
    padding-top: 125px;
}

.subpage_tit .txt_wrap h2 {
    color: #333;
    font-size: 48px;
    font-weight: 700;
    letter-spacing: -2px;
}

.subpage_tit .txt_wrap p {
    color: #93caff;
    font-size: 18px;
    letter-spacing: 5px;
    margin-top: 20px;
}

.subpage_tit.term {
    height: 250px;
    background-color: #f2f2f2;
}

.subpage_tit.term .txt_wrap {
    padding-top: 82px;
    text-align: center;
}

.subpage_tit.term .txt_wrap h2 {
    font-size: 47px;
}

.subpage_tit.term .txt_wrap p {
    color: #bcbcbc;
}

/* go to top button */

.float_top {
    position: fixed;
    visibility: hidden;
    opacity: 0;
    width: 60px;
    height: 60px;
    right: 40px;
    bottom: 40px;
    z-index: 9;
    background-image: url(../images/top_btn.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: 65px;
    background-color: rgb(185 185 185);
    border-radius: 50%;
    transition: all 0.5s;
}

.float_top.visib {
    visibility: visible;
    transition: all 0.5s;
    opacity: 1;
}

.float_top .topbtn {
    display: block;
    height: 100%;
    border-radius: 50%;
}

.float_top:hover {
    background-color: #744ac5;
}


/* footer */

footer .ft {
    position: relative;
    overflow: hidden;
    margin-top: 150px;
}

.ft .sitemap {
    background-color: #f7f7f7;
    font-weight: 500;
    letter-spacing: -.4px;
}

.ft .sitemap > ul {
    overflow: hidden;
    padding-top: 50px;
    padding-bottom: 60px;
}

.ft .sitemap > ul > li {
    width: calc((100% - 200px) / 6);
    float: left;
    color: #333;
    font-size: 16px;
    line-height: 30px;
    margin-right: 40px;
}

.ft .sitemap > ul > li:last-child {
    margin-right: 0;
}

.ft .sitemap > ul > li > a {
    position: relative;
    margin-bottom: 20px;
    display: block;
}

.ft .sitemap > ul > li > a::before {
    content: "";
    position: absolute;
    height: 1px;
    width: 100%;
    background: #dedede;
    top: 35px;
    left: 0;
}

.ft .sitemap > ul > li > a::after {
    content: "";
    position: absolute;
    width: 13px;
    height: 12px;
    right: 3px;
    top: 8.5px;
    background-image: url(../images/morearrow.svg);
    background-repeat: no-repeat;
    background-size: 100%;
    opacity: 0;
    transition: .2s;
}

.ft .sitemap > ul > li:hover > a::after {
    opacity: 1;
}

.ft .sitemap > ul > li > ul {}

.ft .sitemap > ul > li > ul li {
    width: 100%;
    color: #999;
    font-weight: 400;
}

.ft .sitemap > ul > li > ul li a {
    display: block;
    height: 100%;
    transition: .2s ease-out;
}

.ft .sitemap > ul > li > ul li a:hover {
    color: #333;
}

.sitemap_mob {
    display: none;
    letter-spacing: -.5px;
}

.sitemap_mob .ft_gnb {
    text-align: left;
    padding: 10px 20px;
    background: #f7f7f7;
}

.sitemap_mob .ft_gnb li {
    font-size: 14px;
    border-bottom: 1px solid #ebebeb;
}

.sitemap_mob .ft_gnb .ftdep1.viewm {
    position: relative;
}

.sitemap_mob .ft_gnb .ftdep1.viewm::after {
    content: "";
    position: absolute;
    right: 5px;
    top: 50%;
    transform: translateY(-50%) rotate(0);
    width: 9px;
    height: 9px;
    transform-origin: 50% 50%;
    transition: .3s;
    background: url(../images/menuplus.svg) no-repeat;
}

.sitemap_mob .ft_gnb .ftdep1.viewm.rot::after {
    transform: translateY(-50%) rotate(45deg);
}

.sitemap_mob .ft_gnb li:last-child {
    border-bottom: 0;
}

.sitemap_mob .ft_gnb a {
    line-height: 50px;
    display: block;
    color: #6e6e73;
}

.sitemap_mob .ft_gnb .ft_sub {
    height: 0;
    overflow: hidden;
}
.sitemap_mob .ft_gnb .ft_sub.show {
    height: auto;
    overflow: visible;
}

.sitemap_mob .ft_gnb .ft_sub li {
    font-size: 14px;
    border-bottom: 0;
}

.sitemap_mob .ft_gnb .ft_sub li a {
    display: none;
    line-height: 35px;
    opacity: .7;
    padding-left: 20px;
}

.sitemap_mob .ft_gnb .ft_sub li:last-child a {
    padding-bottom: 20px;
}
.sitemap_mob .ft_gnb .ft_sub.show li a {
    display: block;
}

.ft .company {
    font-size: 14px;
    overflow: hidden;
    padding-top: 50px;
    padding-bottom: 100px;
}

.ft .company .kg_info {
    float: left;
    width: calc(100% - 250px);
}

.ft .company .kg_info h1 {}

.ft .company .kg_info h1 a {
    background-image: url(../images/logo/kgci_gray.svg);
    display: block;
    width: 135px;
    height: 60px;
}

.ft .company .kg_info .loc {
    line-height: 25px;
    padding-top: 10px;
    padding-bottom: 15px;
}

.ft .company .kg_info .loc p {
    color: #bababa;
    margin-right: 15px;
    display: inline-block;
}

.ft .company .kg_info .loc span.tit {
    color: #8b8b8b;
    margin-right: 5px;
}

.ft .company .kg_info .law {
    color: #8b8b8b;
}

.ft .company .kg_info .law a {
    transition: .3s ease-out;
}

.ft .company .kg_info .law a:first-child {
    margin-right: 22px;
    position: relative;
    color: #242424;
}

.ft .company .kg_info .law a:first-child::after {
    content: "";
    position: absolute;
    width: 1px;
    height: 10px;
    top: 4px;
    right: -13px;
    background-color: #cfcfcf;
}

.ft .company .kg_info .law a:hover {
    color: #242424;
}

.ft .company .siteconnect {
    float: right;
    width: 250px;
}

.ft .company .siteconnect .scline {
    overflow: hidden;
    border: 1px solid #dadada;
    margin-bottom: 12px;
    border-radius: 10px;
    padding: 5px;
}

.ft .company .siteconnect .scline:last-child {
    margin-bottom: 0;
}

.ft .company .siteconnect .scline:focus-within {
    border-color: #b5b5b5;
}

.ft .company .siteconnect .scline select {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background-color: #fff;
    background-image: url(../images/sc_arrow.svg);
    background-size: 10px;
    background-position: 92% 50%;
    background-repeat: no-repeat;
    border: 0;
    width: calc(100% - 60px);
    float: left;
    border-radius: 0;
    color: #777;
    font-size: 15px;
    line-height: 22px;
    cursor: pointer;
    padding: 10px;
}

.ft .company .siteconnect .scline select option {
    color: #242424;
}

.ft .company .siteconnect .scline select option:disabled {
    color: #cbcbcb;
}

.ft .company .siteconnect .scline select:last-child {
    margin-bottom: 0;
}

.ft .company .siteconnect .scline a.scmove {
    float: left;
    width: 60px;
    background-color: #ededed;
    line-height: 42px;
    text-align: center;
    font-size: 14px;
    color: #555;
    border-radius: 10px;
}

.ft .company .ftline {
    width: 100%;
    height: 1px;
    background: #e7e7e7;
    float: left;
    margin: 30px 0;
}

.ft .company .rights_snsban {
    width: 100%;
    float: left;
    overflow: hidden;
}

.ft .company .rights_snsban .right {
    color: #bababa;
    float: left;
}

.ft .company .rights_snsban .right span {}

.ft .company .rights_snsban .icon_wrap {
    float: right;
}

.ft .company .rights_snsban .icon_wrap .sns_icn {}

.ft .company .rights_snsban .icon_wrap .sns_icn a {
    display: inline-block;
    width: 30px;
    height: 30px;
    background-color: #cacaca;
    border-radius: 50%;
    margin-left: 5px;
    transition: .3s ease-out;
    cursor: pointer;
}

.ft .company .rights_snsban .icon_wrap .sns_icn a:hover {
    background-color: #999;
}

.ft .company .rights_snsban .icon_wrap .sns_icn a.youtube {
    background-image: url(../images/logo/ft_sns_youtube.svg);
    background-position: center;
    background-size: 60%;
}

.ft .company .rights_snsban .icon_wrap .sns_icn a.facebook {
    background-image: url(../images/logo/ft_sns_face.svg);
    background-position: center;
    background-size: 33%;
}

.ft .company .rights_snsban .icon_wrap .sns_icn a.insta {
    background-image: url(../images/logo/ft_sns_insta.svg);
    background-position: center;
    background-size: 60%;
}

.ft .company .rights_snsban .icon_wrap .sns_icn a.isms {
    background-image: url(../images/logo/isms.svg);
    background-position: center;
    background-size: 100%;
    background-color: #fff;
}

.ft .company .rights_snsban .icon_wrap .sns_icn a.escrow {
    background-image: url(../images/logo/escrow.svg);
    background-position: center;
    background-size: 100%;
    background-color: #fff;
}
